[suggest] Re: soundconverter crashing news'bout 0.8.5....

Dag Wieers dag at wieers.com
Mon May 29 12:56:04 CEST 2006


On Mon, 29 May 2006, J.J.Garcia wrote:

> Gautier Portet wrote:
> > On 5/29/06, J.J.Garcia <stigmatedbrain at gmail.com> wrote:
> > 
> >> [root at sparkbox ~]# rpm -q pygtk2
> >> pygtk2-2.4.0-1
> >> [root at sparkbox ~]# rpm -q libglade
> >> libglade-0.17-15
> >> [root at sparkbox ~]# rpm -q python-gtk
> >> package python-gtk is not installed
> >> [root at sparkbox ~]# rpm -qa | grep python | grep gtk
> >> gnome-python2-gtkhtml2-2.6.0-3
> > 
> > everything looks ok.
> > maybe the python-libglade rpm is missing ?
> 
> Yes it's missing, and i think it's not available from repos, hints?

I have this package installed:

	pygtk2-libglade-2.4.0-1

What files are required so I can see if the package offers those ?

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list